[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.StateImagesWidth

Width of the images in the StateImages property.

## Declaration

Source position: comctrls.pp line 1599

`protected property TCustomListView.StateImagesWidth : Integer index Ord(lvilState) read GetImageListWidth write SetImageListWidth default 0;`

## Description

StateImagesWidth is an Integer property that represents the width used for state images displayed in the list view. The default value for the property is zero (0) and indicates that a default image width has not been specified.